{
	"common_prev": "Previous",
	"common_next": "Next",
	"common_back": "Back",
	"common_time_seconds": "seconds",
	"common_close": "Close",
	"common_open": "Open",
	"common_open...": "Open...",
	"common_create": "Create new",
	"common_download": "Download",
	"common_of": "of",
	"common_continue": "Continue",
	"common_cancel": "Cancel",
	"common_go": "Go",
	"common_settings": "Settings",
	"common_sort": "Sort",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": "GB",
	"filesize_key_MB": "MB",
	"filesize_key_KB": "KB",
	"filesize_key_B": "B",
	"filesize_key_decimal": ".",
	"start_work": "Work",
	"start_learn": "Learn",
	"start_discover": "Discover",
	"start_trial_days": "^0 days left in trial",
	"start_greeting": "Get Started",
	"start_browse_tuts": "Browse tutorials",
	"start_first_run_greeting": "Welcome to ^0",
	"start_learn_greeting": "Learn ^0",
	"start_ccfiles": "Creative Cloud Files",
	"start_no_results": "No results.",
	"search_stock": "Search Adobe Stock",
	"trial_card_buy_now": "Buy Now",
	"search_ccfiles": "Filter CC Files",
	"search_recent": "Filter recent files",
	"listview_recent_tab_label": "RECENT",
	"listview_sample_tab_label": "SAMPLES",
	"listview_template_tab_label": "TEMPLATES",
	"listview_preset_tab_label": "PRESETS",
	"listview_syncsetting_tab_label": "SYNC SETTINGS",
	"listview_ccfiles_tab_label": "CC Files",
	"listview_ccfiles_table_modified_label": "LAST MODIFIED",
	"listview_recentfiles_tab_label": "RECENT",
	"listview_ccphotos_tab_label": "CC PHOTOS",
	"listview_recentfiles_table_name_label": "NAME",
	"listview_recentfiles_table_opened_label": "LAST OPENED",
	"listview_recentfiles_table_size_label": "SIZE",
	"listview_recentfiles_table_kind_label": "KIND",
	"itemview_toggle_listview": "List view",
	"itemview_toggle_thumbnailview": "Thumbnail view",
	"empty_recentfile_new": "Create something new.",
	"empty_recentfile_new_sub": "Start a new project by creating a blank document.",
	"empty_ccfiles_title": "Get started with CC Files.",
	"empty_ccfiles_subtitle": "Sync files from your computer to Creative Cloud and access them from anywhere. Files are instantly available on all your connected devices and computers.",
	"empty_ccfiles_cta": "View and manage your Creative Cloud Assets on desktop, mobile and the web.",
	"empty_ccfiles_learn": "Learn more",
	"empty_ccfiles_view": "View on web",
	"offline_ccfiles_title": "Unable to reach the internet.",
	"offline_ccfiles_subtitle": "Creative Cloud Files requires an internet connection to fetch your online assets. Please check your network connection and try again.",
	"offline_ccfiles_refresh": "Retry",
	"ccfiles_syncing_message": "Syncing your Creative Cloud files, please wait...",
	"firstrun_newdoc_desc": "Start a new project by creating a blank document or open an existing file.",
	"create_button_new_production": "New Team Project...",
	"create_button_open_production": "Open Team Project..."
}